navig.graphics.path
Prev | Chunking | Next

## navig.graphics.path

navig.graphics.path — Path to navigational graphics

## Synopsis

    <xsl:param name="navig.graphics.path">images/</xsl:param>

## Description

Sets the path, probably relative to the directory where the HTML files are created, to the navigational graphics used in the headers and footers of chunked HTML.

Prev | Up | Next
navig.graphics.extension | Home | navig.showtitles